# PetscViewers

Abstract collection of PetscViewers

### Synopsis

    typedef struct _n_PetscViewers* PetscViewers;

### See Also

PetscViewerCreate(), PetscViewerSetType(), PetscViewerType, PetscViewer, PetscViewersCreate(),
PetscViewersGetViewer()

Level:intermediate
Location: src/sys/viewer/../../../include/petscviewer.h
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages